Subject: Super Adobe Construction

From: [email-masked] (Paul Zelizer)
Date: 26 May 1995 20:11:41 -0600

I'm looking for more information on Super Adobe Construction which 
involves compacting adobe soil into a continous nylon tube to form a dome 
structure.  Please write with info. to [email-masked]  Thanks!